id: skyscanner-phish

info:
  name: skyscanner phishing Detection
  author: rxerium
  severity: info
  description: |
    A skyscanner phishing website was detected
  reference:
    - https://skyscanner.net
  metadata:
    max-request: 1
  tags: phishing,skyscanner,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Compare Cheap Flights &amp; Book Airline Tickets to Everywhere | Skyscanner'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"skyscanner.net")'
# digest: 490a00463044022069c1947deab38057d51382f3eb5b8c0b458063135907eb8cb476af4cba60849e02205adbdd88ea1088a2ff15712808c900aa260194f55b4d9472127e652f55d7a8dc:922c64590222798bb761d5b6d8e72950